<?php

define('DEVER_APP_NAME', 'shop');
define('DEVER_APP_LANG', '门店管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 80);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-component');
include(DEVER_APP_PATH . '../boot.php');